.bluetabs{
	width:710px;
	height:auto;
	float:left;
	margin:0px;
	padding:0px;
	background:url(../images/nav-bg.png) repeat-x;
}

.bluetabs ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

.bluetabs li{
	display: inline;
	margin: 0;
	margin:0px;
	padding:0px;
	list-style:none;
	font-family:Tahoma;
	font-size:14px;
	color:#FFF;
	line-height:48px;
}

.bluetabs li a{
	margin:0px;
	padding:0px 22px;
	list-style:none;
	font-family:Tahoma;
	font-size:14px;
	color:#FFF;
	line-height:48px;
	text-transform:uppercase;
	text-decoration:none;
	float:left;
	background:url(../images/nav-d-bg.png) right no-repeat;}



.bluetabs li a:hover{
text-decoration: none;
color: #FF0;
}

.bluetabs li.selected{
}

.bluetabs li.selected a{ /*selected main tab style */
background-image: url(../images/nav-d-bg.png); /*THEME CHANGE HERE*/
border-bottom-color: white;
}

.bluetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_b{
text-align:left;	
position:absolute;
top: 0;
border: 1px solid #918d8d; /*THEME CHANGE HERE*/
border-width: 0 1px;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
}


.dropmenudiv_b a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #918d8d; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
text-transform:uppercase;
color: #FFF;
line-height:30px;
background:url(../images/nav-bg.png)
}


.dropmenudiv_b a:hover{ /*THEME CHANGE HERE*/
color:#FF0;
}

/* ######### Responsive CSS ######### */


@media screen and (max-width: 480px){

	.bluetabs{
		border-bottom-width: 0;
	}

	.bluetabs li{
		margin: 0;
	}

	.bluetabs li a{
		padding: 10px auto;
		display: block;
		width: 100%;
		font-size: 120%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.dropmenudiv_b{
		width: 100% !important;
		display: none;
		position: static;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	 .dropmenudiv_b a{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

}

